.home-form {
  border-radius: 30px;
  background: linear-gradient(180deg, #f5ede2 0%, rgba(245, 237, 226, 0) 100%);
}
.home-form-left__upper {
  max-width: 570px;
}
.home-form-left__upper .paragraph__16 p:not(:last-child) {
  margin-bottom: 20px;
}
.home-form-left {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  height: 100%;
}
.home-form-left__bottom {
  display: flex;
  gap: 16px;
}
.home-form-list__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.home-form-list__item img {
  margin-bottom: 12px;
  width: 40px;
  height: 40px;
}
.home-form-list__item span {
  color: #9aacba;
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
  line-height: 15px;
  display: inline-block;
  margin-bottom: 5px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}
.home-form-list__item-link {
  color: #1a3046;
  font-size: 13px;
  font-style: normal;
  max-width: 290px;
  font-weight: 400;
  line-height: 19.5px;
}
.home-form-list__item {
  padding: 21px 21px 31px 21px;
  border-radius: 20px;
  background: #fff;
  flex: 1;
}
.home-form-list__item-link strong {
  color: rgba(26, 48, 70, 0.5);
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.5px;
}
.home-form-right {
  padding: 48px;
  background: white;
  border-radius: 30px;
}
.home-form-right h3 {
  font-size: 28px;
  margin-bottom: 24px;

  color: #1a3046;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: -0.5px;
}
.subtitle-form {
  display: inline-block;
  color: #0f1138;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  opacity: 0.4;
  margin-bottom: 49px;
}
.form--style label {
  color: rgba(26, 48, 70, 0.64);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  margin-bottom: 8px;
  line-height: 16px;
  gap: 8px;
  letter-spacing: 0.75px;
  text-transform: uppercase;
}
.form--style br {
  display: none;
}
.form--style .wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}
.form--style input:not([type="checkbox"]),
.form--style textarea {
  width: 100%;
  padding: 13px 16px;
  border-radius: 24px;
  border: 1px solid rgba(26, 48, 70, 0.1);
  background: #f8f5ee;
  color: rgba(26, 48, 70, 0.48);
  font-size: 16px;
  font-weight: 400;
}
.form--style textarea {
  resize: unset;
  height: 149px;
}
.form--style .prijava-forme-wrapper > div {
  margin-bottom: 24px;
}
.form-grid {
  display: flex;
  gap: 16px;
}
.wpcf7-checkbox label {
  display: flex;
  flex-direction: row;
  color: #0f1138 !important;
  font-size: 16px !important;
  font-weight: 400;
  text-transform: unset !important;
  line-height: 24px !important;
  opacity: 0.8;
}
#page .wpcf7-submit {
  padding: 16px 48px 16px 26px;
  border-radius: 32px;
  background: #1a3046;
  width: max-content;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  font-weight: 600;
  line-height: 14px;
}
.submit-row {
  width: max-content;
  position: relative;
}
.submit-row::before {
  content: "";
  position: absolute;
  right: 26px;
  filter: invert(1);
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background-image: url("../../../assets/icons/arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.wpcf7-spinner {
  display: none !important;
}
.wpcf7-not-valid-tip {
  margin-top: 5px !important;
  display: inline-block;
}

/* ── TABLET (≤ 991px) ── */
@media only screen and (max-width: 991px) {
  .home-form-left__upper {
    padding-bottom: 40px;
  }

  .home-form-right {
    padding: 32px 24px;
    margin-top: 40px;
  }
  .form-grid {
    flex-direction: column;
    gap: 24px;
  }
}

/* ── MOBILE (≤ 575px) ── */
@media only screen and (max-width: 575px) {
  .home-form-list__item {
    width: 100%;
    padding: 20px !important;
  }
  .home-form-left__bottom {
    flex-direction: column;
    width: 100%;
  }
  .home-form-right {
    padding: 24px 16px;
    border-radius: 20px;
  }
  .home-form {
    border-radius: 16px;
  }
}
